
#stacks_in_2499_page60 {
	margin:  2px;
}

#stacks_in_2501_page60 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_2501_page60 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_2501_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2503_page60 {
	margin:  2px;
}

#stacks_in_2506_page60 {
	margin: 50px 2px 0px 2px;
}

#stacks_in_2508_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2508_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2508_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2510_page60 {
	margin:  2px;
}

#stacks_in_2513_page60 {
	margin:  2px;
}

#stacks_in_2515_page60 {
	margin:  2px;
}

#stacks_in_2517_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2517_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2517_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2519_page60 {
	margin:  2px;
}

#stacks_in_2522_page60 {
	margin:  2px;
}

#stacks_in_2524_page60 {
	margin:  2px;
}

#stacks_in_2526_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2526_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2526_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2528_page60 {
	margin:  2px;
}

#stacks_in_2531_page60 {
	margin:  2px;
}

#stacks_in_2533_page60 {
	margin:  2px;
}

#stacks_in_2535_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2535_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2535_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2537_page60 {
	margin:  2px;
}

#stacks_in_2540_page60 {
	margin:  2px;
}

#stacks_in_2542_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2542_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2542_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2544_page60 {
	margin:  2px;
}

#stacks_in_2547_page60 {
	margin:  2px;
}

#stacks_in_2549_page60 {
	margin:  2px;
}

#stacks_in_2551_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2551_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2551_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2553_page60 {
	margin:  2px;
}

#stacks_in_2556_page60 {
	margin:  2px;
}

#stacks_in_2558_page60 {
	margin:  2px;
}

#stacks_in_2560_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2560_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2560_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2562_page60 {
	margin:  2px;
}

#stacks_in_2564_page60 {
	margin:  2px;
}

#stacks_in_2567_page60 {
	margin:  2px;
}

#stacks_in_2569_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2569_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2569_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2571_page60 {
	margin:  2px;
}

#stacks_in_2573_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2576_page60 {
	margin:  2px;
}

#stacks_in_2578_page60 {
	margin:  2px;
}

#stacks_in_2580_page60 {
	margin:  2px;
}

#stacks_in_2582_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2582_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2582_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2584_page60 {
	margin:  2px;
}

#stacks_in_2587_page60 {
	margin:  2px;
}

#stacks_in_2589_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2589_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2589_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2591_page60 {
	margin:  2px;
}

#stacks_in_2594_page60 {
	margin:  2px;
}

#stacks_in_2596_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2596_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2596_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2598_page60 {
	margin:  2px;
}

#stacks_in_2601_page60 {
	margin:  2px;
}

#stacks_in_2603_page60 {
	margin:  2px;
}

#stacks_in_2605_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2605_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2605_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2607_page60 {
	margin:  2px;
}

#stacks_in_2610_page60 {
	margin:  2px;
}

#stacks_in_2612_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2612_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2612_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2614_page60 {
	margin:  2px;
}

#stacks_in_2617_page60 {
	margin:  2px;
}

#stacks_in_2619_page60 {
	margin:  2px;
}

#stacks_in_2621_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2621_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2621_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2623_page60 {
	margin:  2px;
}

#stacks_in_2626_page60 {
	margin:  2px;
}

#stacks_in_2628_page60 {
	margin:  2px;
}

#stacks_in_2630_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2630_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2630_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2632_page60 {
	margin:  2px;
}

#stacks_in_2634_page60 {
	margin: 60px 2px 2px 2px;
}

#stacks_in_2637_page60 {
	margin:  2px;
}

#stacks_in_2639_page60 {
	margin:  2px;
}

#stacks_in_2641_page60 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_2641_page60 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_2641_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2643_page60 {
	margin:  2px;
}

#stacks_in_2646_page60 {
	margin: 100px 2px 2px 2px;
}

#stacks_in_2648_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2648_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2648_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2650_page60 {
	margin:  2px;
}

#stacks_in_2653_page60 {
	margin:  2px;
}

#stacks_in_2655_page60 {
	margin:  2px;
}

#stacks_in_2657_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2657_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2657_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2659_page60 {
	margin:  2px;
}

#stacks_in_2662_page60 {
	margin:  2px;
}

#stacks_in_2664_page60 {
	margin:  2px;
}

#stacks_in_2666_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2666_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2666_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2668_page60 {
	margin:  2px;
}

#stacks_in_2671_page60 {
	margin:  2px;
}

#stacks_in_2673_page60 {
	margin:  2px;
}

#stacks_in_2675_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2675_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2675_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2677_page60 {
	margin:  2px;
}

#stacks_in_2680_page60 {
	margin:  2px;
}

#stacks_in_2682_page60 {
	margin:  2px;
}

#stacks_in_2684_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2684_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2684_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2686_page60 {
	margin:  2px;
}

#stacks_in_2688_page60 {
	margin:  2px;
}

#stacks_in_2690_page60 {
	margin:  2px;
}

#stacks_in_2693_page60 {
	margin:  2px;
}

#stacks_in_2695_page60 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_2697_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2697_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2697_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2699_page60 {
	margin:  2px;
}

#stacks_in_2702_page60 {
	margin:  2px;
}

#stacks_in_2704_page60 {
	margin:  2px;
}

#stacks_in_2706_page60 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_2706_page60 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_2706_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2708_page60 {
	margin:  2px;
}

#stacks_in_2711_page60 {
	margin: 100px 2px 2px 2px;
}

#stacks_in_2713_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2713_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2713_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2715_page60 {
	margin:  2px;
}

#stacks_in_2718_page60 {
	margin:  2px;
}

#stacks_in_2720_page60 {
	margin:  2px;
}

#stacks_in_2722_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2722_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2722_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2724_page60 {
	margin:  2px;
}

#stacks_in_2727_page60 {
	margin:  2px;
}

#stacks_in_2729_page60 {
	margin:  2px;
}

#stacks_in_2731_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2731_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2731_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2733_page60 {
	margin:  2px;
}

#stacks_in_2735_page60 {
	margin:  2px;
}

#stacks_in_2738_page60 {
	margin:  2px;
}

#stacks_in_2740_page60 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_2742_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2742_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2742_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2744_page60 {
	margin:  2px;
}

#stacks_in_2746_page60 {
	margin:  2px;
}

#stacks_in_2749_page60 {
	margin:  2px;
}

#stacks_in_2751_page60 {
	margin: 52px 2px 2px 2px;
}

#stacks_in_2753_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2753_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2753_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2755_page60 {
	margin:  2px;
}

#stacks_in_2758_page60 {
	margin:  2px;
}

#stacks_in_2760_page60 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2760_page60 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2760_page60 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_2762_page60 {
	margin:  2px;
}

#stacks_in_2765_page60 {
	margin:  2px;
}

#stacks_in_2767_page60 {
	margin:  2px;
}


/* Start doobox Chauffeur css */

.stacks_in_9819_page60wrapper{
width: 45px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_9819_page60bulter{
cursor: pointer;
border: 1px solid #003416;
background: #07482A;
width: 45px;
height: 45px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 45px;
margin: 5px;
z-index: 1000001;
background: #07482A;
}


.stacks_in_9819_page60bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 43px; 
	vertical-align: middle;
}


.stacks_in_9819_page60bulter:hover{
color: #EBEBEB;
background: #165739; /* Old browsers */
}

/* end doobox Chauffeur css */

